name: help
title: PAMMS Help
version: ~
asciidoc:
  attributes:
    experimental: ''
    url-git-sources: https://gitlab.com/gadhs/pamms-sources
    url-docs-antora: https://docs.antora.org/antora/latest
    url-docs-adoc: https://docs.asciidoctor.org/asciidoc/latest
nav:
  - modules/ROOT/nav.adoc